/* License button title */
"Agree" = "Agree";

/* Failure message */
"An incompatible product is installed." = "An incompatible product is installed.";

/* License message */
"Click Agree to continue or click Disagree to cancel the installation and quit the Installer." = "Click Agree to continue or click Disagree to cancel the installation and quit the Installer.";

/* Close button */
"Close" = "Close";

/* Continue button */
"Continue" = "Continue";

/* License button title */
"Disagree" = "Disagree";

/* Progress state */
"Downloading" = "Downloading";

/* Progress state */
"Fixing" = "Fixing";

/* Progress state */
"Installing" = "Installing";

/* Failure message */
"Insufficient disk space to install." = "Insufficient disk space to install.";

/* Progress state */
"Preparing" = "Preparing";

/* License button title */
"Read License" = "Read License";

/* Progress state */
"Removing" = "Removing";

/* Progress state */
"Restoring" = "Restoring";

/* Progress state */
"Running executables" = "Running executables";

/* Progress state */
"Starting services" = "Starting services";

/* Progress state */
"Stopping services" = "Stopping services";

/* Failure message */
"The installation failed." = "The installation failed.";

/* Success message */
"The installation was successful." = "The installation was successful.";

/* Success explanation */
"The software was installed." = "The software was installed.";

/* Failure explanation */
"The software was not installed successfully. Make the required space available on the system disk and re-install." = "The software was not installed successfully. Make the required space available on the system disk and re-install.";

/* Failure explanation */
"The software was not installed successfully. Remove the software and re-install." = "The software was not installed successfully. Remove the software and re-install.";

/* Failure explanation */
"This software cannot be installed over the existing installation. No changes were made to the existing installation." = "This software cannot be installed over the existing installation. No changes were made to the existing installation.";

/* License message */
"To continue installing the software you must agree to the terms of the software license agreement" = "To continue installing the software you must agree to the terms of the software license agreement";

/* Progress state */
"Unknown state" = "Unknown state";

/* Progress state */
"Validating" = "Validating";

